Comment 4 for bug 138460

Sebastien Bacher (seb128) wrote :

gdm (2.20.0-0ubuntu1) gutsy; urgency=low

  * New upstream version:
    - Now support --with-atspi-dir so you can specify a non-default
      directory where the at-spi-registryd daemon exists.
    - Improve keymouselistener a11y gesture listener so it does not
      fail on Ubuntu, and does a better job freeing memory. Fix
      dwellmouselistener a11y gesture listener so it doesn't generate warnings.
    - Fix bug in IPv6 logic. Fixes bug #376010.
    - Fix Macedonian language so the language choice also appears in
      the local language
    - Translation updates
  * debian/control.in:
    - updated the Build-Depends
  * debian/patches/35_gdm.conf.patch:
    - use UseCirclesInEntry=true (LP: #138460)
  * debian/patches/70_mandatory-relibtoolize.patch:
    - updated
  * debian/rules:
    - use --with-atspi-dir=/usr/lib/at-spi (LP: #135903)

 -- Sebastien Bacher <email address hidden> Tue, 18 Sep 2007 16:13:52 +0200